httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Boyle Owen" <Owen.Bo...@swx.com>
Subject RE: about apaches' patch
Date Fri, 05 Jul 2002 13:03:31 GMT
> From: Mauricio [mailto:mandrade@pr.gov.br]
>
> I have apache 1.3.1 binary in my unix ibm
> I want to correct a bug, then I have to recompile my apache.
> If I recompile my apache, it kill my old apache?

You really have version 1.3.1? That is very old and an upgrade to 1.3.26 would be strongly
recommended...

If you make any changes to any code which is compiled into apache (i.e. apache core or compiled
in modules) then you have to recompile, which will make a new binary. You then have to stop
apache, install the new binary and restart apache. If you are upgrading from a very old version,
it would be wise to do this on a development system until you verify that your config works
with the new binary (e.g. you may find many directives have been deprecated).

Rgds.
Owen Boyle

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message